#i-top{
	background: url(../../img/i-head_kaiseki.jpg) center top no-repeat;
	width: 100%;
	height: 200px;
}

.main-contents h3{
	width: 950px;
	height: auto;
	margin:0 auto 25px auto;
	padding:15px 0 0 0;
	text-align:center;
}


.main-contents .block{
	width: 950px;
	height: auto;
	margin:0 auto 0;
	padding:0 0 60px 0;
}

.main-contents .block h4{
	width: 480px;
	height: auto;
	margin:0;
	padding:0 0 10px 0;
	float:left;
}
.main-contents .block p{
	width: 480px;
	height: auto;
	margin:0;
	padding:0 0 10px 2px;
	float:left;
}

.main-contents .block .image{
	width: 470px;
	height: auto;
	margin: 82px 0 0;
	float: left;
	font-size: 0.8em
}

.main-contents .block .image p{
	width: 200px;
	float: right;
	text-align: right;
	padding: 0 0 0 14px;
}

.main-contents .block .imgflash{
	width: 435px;
	height: 400px;
	margin:0;
	padding:0 0 0 0;
	float:right;
}

.main-contents .end{
     margin:0 auto 70px auto;
}
